- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Input (Deprecated)
- AnalogAxisInput
- Qt 6.8.3 Reference Documentation

# AnalogAxisInput QML Type

QML frontend for QAnalogAxisInput C++ class. More...

Import Statement: | `import Qt3D.Input 2.8`
In C++: | QAnalogAxisInput
Status: | Deprecated

- List of all members, including inherited members

## Properties

- axis : int

## Detailed Description

## Property Documentation

axis : int

Holds the axis for the AnalogAxisInput.